SplPriorityQueue::extract
SplPriorityQueue::isEmpty
SplPriorityQueue
PHP Manual

# SplPriorityQueue::insert

(PHP 5 >= 5.3.0)

SplPriorityQueue::insert — Inserts an element in the queue by sifting it up.

### Opis

void SplPriorityQueue::insert ( mixed `$value` , mixed `$priority` )

Insert `value` with the priority `priority` in the queue.

### Parametry

`value`

  The value to insert.

`priority`

  The associated priority.

### Zwracane wartości

Nie jest zwracana żadna wartość.

SplPriorityQueue::extract
SplPriorityQueue::isEmpty
SplPriorityQueue
PHP Manual